﻿/* CSS Document */

/*左侧内容样式*/

/*右侧内容样式*/
.rightCon .attr{ margin-top:30px;}
.rightCon .attr form.data{ width:510px; display:block; margin:0 auto;}
.rightCon .attr form.data p{ min-height:40px; line-height:40px; font-size:13px; overflow:hidden;}
.rightCon .attr form.data p strong{ height:40px; line-height:40px; color:#e90101; float:left;}
.rightCon .attr form.data p span{ width:130px; height:40px; line-height:40px; color:#666666; font-size:13px; float:left;}
.rightCon .attr form.data p span.name{ width:auto; height:20px; line-height:20px; margin:10px 4px; padding-right:30px; color:#0091dc; font-size:14px; font-weight:bold; background:url(../images/icons/personal_bg1.jpg) right top no-repeat;}
.rightCon .attr form.data p label{ width:65px; height:40px; line-height:40px; color:#565656; font-size:13px; padding:0 4px; float:left; text-align:right;}
.rightCon .attr form.data p label.strong{ color:#e90101; font-weight:bold;}
.rightCon .attr form.data p input.text{ width:126px; height:24px; line-height:24px; color:#666666; font-size:13px; font-family:Arial; float:left; margin:6px 0;}
.rightCon .attr form.data p input.code{ width:70px;}
.rightCon .attr form.data p textarea.message{ margin-top:6px; padding:0; float:left; width:428px; height:142px; line-height:20px; resize:none;}
.rightCon .attr form.data p img{ float:left; color:#00a3e8; margin:4px 8px;}
.rightCon .attr form.data p a{ float:left; color:#018fdb; height:40px; line-height:40px; margin-left:32px;}
.rightCon .attr form.data p a:hover{ color:#de3204; text-decoration:underline;}
.rightCon .attr form.data p input.button{ width:156px; height:32px; background:url(../images/icons/personal_btn_baocun.jpg) no-repeat; margin-left:73px; border:none; text-indent:-9999px; display:block;}
.rightCon .attr form.publish{ width:510px; display:block; margin:0 auto;}
.rightCon .attr form.publish p{ min-height:40px; line-height:40px; font-size:13px; overflow:hidden;}
.rightCon .attr form.publish p strong{ height:40px; line-height:40px; color:#e90101; float:left;}
.rightCon .attr form.publish p span{ height:40px; line-height:40px; color:#00a3e8; font-size:13px; font-weight:bold; float:left;}
.rightCon .attr form.publish p label{ width:68px; height:40px; line-height:40px; color:#565656; font-size:13px; padding:0 4px; float:left; text-align:right;}
.rightCon .attr form.publish p label.strong{ color:#e90101; font-weight:bold;}
.rightCon .attr form.publish p input.text{ width:270px; height:24px; line-height:24px; float:left; margin:6px 0;}
.rightCon .attr form.publish p input.code{ width:70px;}
.rightCon .attr form.publish p textarea.message{ margin-top:6px; padding:0; float:left; width:428px; height:142px; line-height:20px; resize:none;}
.rightCon .attr form.publish p img{ float:left; color:#00a3e8; margin:4px 8px;}
.rightCon .attr form.publish p a{ float:left; color:#00a3e8;}
.rightCon .attr form.publish p input.button{ width:156px; height:32px; background:url(../images/icons/personal_btn_bg4.jpg) no-repeat; margin-left:77px; border:none; text-indent:-9999px; display:block;}
.rightCon .attr form.code_1{ width:400px; display:block; margin:0 auto;}
.rightCon .attr form.code_1 p{ height:40px; line-height:40px; overflow:hidden;}
.rightCon .attr form.code_1 p strong{ height:40px; line-height:40px; color:#e90101; float:left;}
.rightCon .attr form.code_1 p span{ height:40px; line-height:40px; color:#00a3e8; font-size:14px; font-weight:bold; float:left;}
.rightCon .attr form.code_1 p label{ width:84px; height:40px; line-height:40px; color:#565656; font-size:14px; padding:0 4px; float:left; text-align:right;}
.rightCon .attr form.code_1 p input.text{ width:270px; height:24px; line-height:24px; float:left; margin:6px 0;}
.rightCon .attr form.code_1 p input.code{ width:70px;}
.rightCon .attr form.code_1 p img{ float:left; color:#00a3e8; margin:4px 8px;}
.rightCon .attr form.code_1 p a{ float:left; color:#00a3e8;}
.rightCon .attr form.code_1 p input.button{ width:156px; height:32px; background:url(../images/icons/personal_btn_bg2.jpg) no-repeat; margin-left:103px; border:none; text-indent:-9999px; display:block;}
.rightCon .attr form.back_1{ width:400px; display:block; margin:0 auto;}
.rightCon .attr form.back_1 p{ height:40px; line-height:40px; overflow:hidden;}
.rightCon .attr form.back_1 p strong{ height:40px; line-height:40px; color:#00a3e8; font-size:14px; float:left;}
.rightCon .attr form.back_1 p label{ width:84px; height:40px; line-height:40px; color:#565656; font-size:14px; padding:0 4px; float:left; text-align:right;}
.rightCon .attr form.back_1 p input.text{ width:270px; height:24px; line-height:24px; float:left; margin:6px 0;}
.rightCon .attr form.back_1 p input.code{ width:70px;}
.rightCon .attr form.back_1 p img{ float:left; color:#00a3e8; margin:4px 8px;}
.rightCon .attr form.back_1 p a{ height:40px ; line-height:40px; float:left; color:#00a3e8;}
.rightCon .attr form.back_1 p input.button{ width:156px; height:32px; background:url(../images/icons/personal_btn_bg1.jpg) no-repeat; margin-left:92px; border:none; text-indent:-9999px; display:block;}
.rightCon .attr p.tip{ height:30px; line-height:30px; font-size:14px; margin-top:70px; text-align:center;}
.rightCon .attr p.tip a{ height:30px; line-height:30px; font-size:14px; color:#01a2ea; font-weight:bold; text-decoration:underline; text-align:center;}
.rightCon .attr form.back_3{ width:370px; display:block; margin:50px auto 0;}
.rightCon .attr form.back_3 p{ height:40px; line-height:40px; overflow:hidden;}
.rightCon .attr form.back_3 p strong{ height:40px; line-height:40px; color:#e90101; float:left;}
.rightCon .attr form.back_3 p label{ width:70px; height:40px; line-height:40px; color:#565656; font-size:14px; padding:0 4px; float:left; text-align:right;}
.rightCon .attr form.back_3 p input.text{ width:270px; height:24px; line-height:24px; float:left; margin:6px 0;}
.rightCon .attr form.back_3 p input.button{ width:156px; height:32px; background:url(../images/icons/personal_btn_bg3.jpg) no-repeat; margin-left:89px; border:none; text-indent:-9999px; display:block;}

/*发布列表*/
/*.rightCon .attr ul.list{ height:32px; line-height:32px;}
.rightCon .attr ul.list li{ height:32px; line-height:32px;}
.rightCon .attr ul.list li a{ height:32px; line-height:32px; float:left;}*/